{% load static i18n %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static "base/css/bootstrap.min.css" %}">
    <link rel="stylesheet" href="{% static "base/css/bootstrap.slate.min.css" %}">
    <title>
        {% block title %}{% trans "Comrade in Arms" %}{% endblock title %}
    </title>
</head>
<body>
{% include "base/includes/navbar.html" %}
<br>
<div class="row">
    <div class="col-10 offset-1">
        {% block body %}{% endblock body %}

    </div>
</div>
</body>
<script src="{% static "base/js/jquery-3.3.1.slim.min.js" %}"></script>
<script src="{% static "base/js/popper.min.js" %}"></script>
<script src="{% static "base/js/bootstrap.min.js" %}"></script>
{% block static %}{% endblock %}
</html>